GWT 2.7.0

## com.google.gwt.event.dom.client
Interface DragEnterClickHandler

All Superinterfaces:
  EventHandler

    public interface DragEnterClickHandler

extends EventHandler

Handler interface for `DragEnterEvent` events.

Method Summary
`void` | `onDoubleClick(DragEnterEvent event)` Called when a `DragEnterEvent` is fired.

Method Detail

### onDoubleClick

    void onDoubleClick(DragEnterEvent event)

  Called when a `DragEnterEvent` is fired.

  Parameters:
    `event` - the `DragEnterEvent` that was fired

GWT 2.7.0